html,
p,
span,
em,
img,
ins,
kbd,
q,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
thead,
tr,
th,
td,
header {
    margin: 0;
    padding: 0;
}


body {
    margin: 0;
    border: 0;
}

em,
i {
    font-weight: 100;
    font-style: normal;
}

ul,
ol,
li {
    list-style-type: none;
}

a {
    color: black;
    text-decoration: none;
    outline: 0;
}

a:hover {
    text-decoration: none;
}
#dz_wrap{
margin-bottom: 50px;
}

#dz_banner {
    width: 90%;
    height: 480px;
    position: relative;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

#dz_banner img {
    object-fit: cover;
    width: 100%;
    margin: 0 auto;
}

#dz_accredit {
    box-sizing: border-box;
    width: 180px;
    height: 80px;
    background-color: #fff;
    border-top-left-radius: 24px;
    border-bottom-right-radius: 24px;
    bottom: 20PX;
    left: 15%;
    position: absolute;
    color: rgb(114, 113, 113);
    padding: 8px 12px;
    text-align: center;
}

.dz_c3 {
   color: rgb(0, 56, 166) !important;
    line-height: 1.6;
    font-size: 20px;
    font-weight: 600;
    /*margin: 10px 0;*/
}
.dz_CXbanner{
   width: 77%;
    float: left;
}
.dz_CXbanner>div{
    margin-bottom: 1.5%;
}

#dz_contact {
    margin: 0 auto;
    margin-top: 5.5%;
    box-sizing: border-box;
    width: 105px;
    height: 30px;
    background-color: rgb(0, 56, 166);
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: #fff;
    text-align: center;
    padding: 4px 0;
}

#dz_input {
    box-sizing: border-box;
    width: 93%;
    text-align: left;
    padding: 70px 0 70px 0;
    margin: 0 auto;
    background: #f6f7f9;
}

#dz_input input {
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 0 4px;
    text-indent: 8px;
    border: 2px solid rgb(197, 197, 197);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    background: none;
    outline: none;
}

.dz_layer {
    width: 100%;
    margin: 0 auto;
    max-width: 1280px;
}

.dz_layer2 {
    box-sizing: border-box;
    background: #f6f7f9;
    padding-bottom: 70px;
    display: none;
    width:93%;
    margin:auto;
}

#dz_input_box {
    display: inline-block;
    border-radius: 5px;
    background: #fdfdfd;
    overflow: hidden;
    width: 300px;
}

#dz_input input:focus {
    border: 2px solid #2e2c2c;
}

.new_p {
    line-height: 1.6;
    font-size: 20px;
    color: #54595c;
    text-align: justify;

}

#btn_box {
    cursor: pointer;
    margin-left: 15px;
    vertical-align: top;
    display: inline-block;
    background-color: rgb(0, 56, 166);
    width: 40px;
    height: 38px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 6px;
    /* border-top-right-radius: 6px; */
    border-bottom-left-radius: 6px;
    overflow: hidden;
    position: relative;
}

#btn_box img {
    object-fit: cover;
    position: absolute;
    top: 35%;
    margin-top: -15px;
    left: 50%;
    margin-left: -22px;
}

#dz_main {
    width: 100%;
    margin: 0 auto;
    margin-top: 76px;
    background: #f6f7f9;
}

#dz_hint {
    background: #f6f7f9;
}

#hint_certname {
    display: inline-block;
    height: 32px;
    vertical-align: top;
    line-height: 38px;
    font-size: 20px;
    color: #54595c;
    margin-bottom: 20px;
}
.dz_img{
    width: 20%;
    height: 100%;
    float: left;
    margin-right: 20px;
}
.dz_img>img{
    width: 100%;
    height: 150px;
}
#dz_text {
    text-align: left;
    margin: 0 auto;
    background-color: white;
    padding: 20px;
    max-width: 1280px;
}
#dz_text:after{
    content: "";
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    height: 0;
}

.dz_c2 span {
    line-height: 1.6;
    font-size: 20px;
    font-weight: 600;
    color: #54595c;
}

.p_ImgHead {
    padding-top: 0px !important;
}

.hint_text {
    display: inline-block;
    height: 32px;
    vertical-align: top;
    line-height: 32px;
    font-size: 16px;
}

.dz_c1 {
    font-size: 20px;
    color: #54595c;
    width:100%;
    margin:0 auto 1% auto;
  	 max-width: 1280px;
}

.dz_c2 {
    line-height: 1.6;
    font-size: 20px;
    /*margin-bottom:10px;*/
}

@media screen and (max-width:1024px) {
    #dz_text {
        width: 100%;
        text-align: left;
        max-width: auto;
    }
    .dz_c1{
        width: 100%;
    }
    .dz_img{
        width: 100%;
        height: 100%;
        margin-bottom: 20px;
    }
    .dz_c2{
     font-size: 16px;

  }
  .dz_CXbanner{
    width: 100%;
  }
  .dz_CXbanner>div:nth-child(2){
     font-size:18px;
  }
  .dz_CXbanner>div{
     font-size:18px;
  }
}

@media screen and (max-width:600px) {
    #dz_input_box {
        display: inline-block;
        border-radius: 5px;
        background: #fdfdfd;
        overflow: hidden;
        width: 84%;
    }
}

@media screen and (max-width:464px) {
    .dz_layer2 {
        padding-bottom: 50px;
    }
    .hint_text {
        display: block;
        font-size: 19px;
        margin-bottom: 5px;
    }
    #dz_text {
        font-size: 19px;
        line-height: 32px;
    }
    #dz_text span {
        font-size: 20px;
    }
    #dz_input input::-webkit-input-placeholder {
        line-height: 19px;
        font-size: 16px;
    }
    body {
        background: #fff !important;
    }
    #dz_main {
        margin: 0px auto;
        padding-top: 78px;
    }
    #dz_wrap {
        margin-top: -10px;
        width: 100%;
    }
    #dz_banner {
        width: 100%;
        height: auto;
        position: relative;
        margin: 0 auto;
        text-align: center;
        overflow: hidden;
    }
    #dz_banner img {
        object-fit: cover;
        /* width: 100%; */
        margin: 0 auto;
    }
    #dz_input {
        padding: 35px 0;
        padding-top: 30px;
    }
    #dz_input input {
        width: 100%;
        height: 36px;
        text-indent: 6px;
    }
    #btn_box {
        height: 36px;
        width: 36px;
        margin-left: 13px;
        border-top-left-radius: 5px;
        border-bottom-right-radius: 5px;
        /* border-top-right-radius: 6px; */
        border-bottom-left-radius: 5px;
    }
    #btn_box img {
        margin-top: -16px;
        margin-left: -21px;
    }
    #dz_accredit {
        width: 164px;
        bottom: 0;
        left: 0;
        position: relative;
    }
    #input_box {
        display: inline-block;
    }
    #dz_contact {
        width: 90px;
        height: 27px;
        font-size: 14px;
        border-top-left-radius: initial;
        border-bottom-right-radius: initial;
    }
    #dz_hint {
        font-size: 14px;
        width: 100%;
    }
    #dz_text span {
        font-size: 18px;
        color: #54595c;
    }
    #dz_text h4 {
        color: black;
        padding: 5px 17px;
        font-weight: 400;
        background-color: rgb(238, 238, 238);
    }
    .dz_layer2 {
        padding-top: 5px;
    }
}

@media screen and (max-width: 335px) {
    .hint_text {
        display: block;
        font-size: 18px;
        margin-bottom: 2px;
    }
    #btn_box {
        height: 30px;
        width: 36px;
        margin-left: 2px;
    }
}